
QGIS Application - Bug report #1778

help button non functional in GRASS module

2009-07-14 11:54 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11838

Description

The button in the main GRASS module window is not functionale, and in fact useless

Associated revisions

Revision 7f61022e - 2009-07-15 08:58 AM - Lorenzo Masini

Removed "Help" button from the GRASS plug-in window to fix #1778.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11076 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 9aa93990 - 2009-07-15 08:58 AM - Lorenzo Masini

Removed "Help" button from the GRASS plug-in window to fix #1778.

git-svn-id: http://svn.osgeo.org/qgis/trunk@11076 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-07-14 11:59 PM - Lorenzo Masini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:9aa93990 (SVN r11077).
